.header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: row wrap;
  .title {
    color:var(--surfaces-default);
    font-weight: 600;
    font-size: var(--txt_size46);
    line-height: 100%;
    letter-spacing: -0.04em;
    display:flex;
    align-items:center;
    gap:10px;
    @media screen and (width <= 720px) {
      width:100%;
      justify-content:space-between;
    }
  }
  .header_links{
    display:flex;
    align-items:center;
    gap:clamp(18px,3vw,28px);
    .more{
      font-weight: 600;
      font-size: clamp(14px, 3vw, 18px);
      line-height: 100%;
      letter-spacing: -0.04em;
      color: var(--red-7E);
      display: flex;
      align-items: center;
      gap: 10px;
      &:after {
        content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7L6 18' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
      }
    }
  }
}
.catalog_section{
  .glide__arrows {
    @media screen and (width <= 780px) {
      display:none;
    }
    .glide__arrow--left,
    .glide__arrow--right {
      background: transparent;
      border: none;
      box-shadow: none;
      @media screen and (width <= 680px) {
        background: white;
        border-radius: 100%;
        box-shadow: 0 8px 40px 0 #00000014;
      }
      &:after {
        content: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 11L26.2036 20.7037C26.8147 21.3147 27.1203 21.6203 27.1203 22C27.1203 22.3797 26.8147 22.6853 26.2036 23.2964L16.5 33' stroke='%23966D5E' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        display: block;
        @media screen and (width <= 680px) {
          content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 18L14.2929 12.7071C14.6262 12.3738 14.7929 12.2071 14.7929 12C14.7929 11.7929 14.6262 11.6262 14.2929 11.2929L9 6' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        }
      }
    }
    .glide__arrow--right {
      right: -5em;
      @media screen and (width <= 680px) {
        right: -0.9em;
      }
    }
    .glide__arrow--left {
      left: -5em;
      @media screen and (width <= 680px) {
        left: -0.9em;
      }
      &:after {
        transform: rotate(180deg);
      }
    }
  }
}